.search_div{border-bottom:solid 1px #d0d3d8;cursor:pointer}
.search_div:hover{font-weight:bold;letter-spacing:-0.3px;color:#0c4ca3}



/*Desk*/
@media screen and (min-width: 992px), print {

#search_list{position:absolute;max-width:1200px;width:100%;display:none;background-color:white;z-index:50000;border:solid 5px #0c4ca3;height:300px;overflow:auto}
#mobile_search_list{position:absolute;max-width:1200px;width:100%;display:none;background-color:white;z-index:50000;border:solid 3px #0c4ca3;height:120px;overflow:auto}
.search_list_div{cursor:pointer;margin-bottom:30px}
.mobile_search_list_div{display:none}

}


/*Mobile*/
@media screen and (max-width: 991px) {

#content_bottom{display:none}
#search_list{position:absolute;max-width:1200px;margin-left:-20px;width:100%;display:none;background-color:white;z-index:50000;border:solid 5px #0c4ca3;height:300px;overflow:auto}
#mobile_search_list{position:absolute;margin-left:-10px;margin-top:55px;width:100%;display:none;background-color:white;z-index:50000;border:solid 5px #0c4ca3;height:300px;overflow:auto}
.search_list_div{display:none}
.mobile_search_list_div{cursor:pointer;margin-bottom:30px}

}